> ## Documentation Index
> Fetch the complete documentation index at: https://docs.devinenterprise.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Atualizar organização

> Atualizar o limite de ACU e/ou o nome de exibição de uma organização

Requer uma chave de API pessoal de um administrador Enterprise.

Atualize o limite máximo de ACU por ciclo de cobrança e/ou o nome de exibição de uma organização específica dentro da sua conta Enterprise. Este endpoint permite modificar cada um desses campos de forma independente ou ambos simultaneamente.


## OpenAPI

````yaml pt-BR/v2-openapi.yaml PATCH /v2/enterprise/organizations/{org_id}
openapi: 3.1.0
info:
  description: API Devin v2 com chaves de API pessoais para administradores do Enterprise
  title: Devin API v2
  version: 2.0.0
servers: []
security:
  - bearerAuth: []
paths:
  /v2/enterprise/organizations/{org_id}:
    patch:
      tags:
        - organizations
      summary: Endpoint de atualização da organização
      description: Atualizar o limite de ACU de uma organização e/ou seu nome de exibição
      operationId: update_organization_endpoint_v2_enterprise_organizations__org_id__patch
      parameters:
        - in: path
          name: org_id
          required: true
          schema:
            title: Org Id
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/OrganizationUpdate'
        required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SuccessResponse'
          description: Resposta bem-sucedida
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Erro de validação
components:
  schemas:
    OrganizationUpdate:
      properties:
        display_name:
          anyOf:
            - type: string
            - type: 'null'
          title: Display Name
        max_acu_limit:
          anyOf:
            - type: integer
            - type: 'null'
          title: Max Acu Limit
      title: OrganizationUpdate
      type: object
    SuccessResponse:
      properties:
        status:
          default: success
          title: Status
          type: string
      title: SuccessResponse
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    bearerAuth:
      description: >-
        Chave de API pessoal (apk_user_*) somente para administradores do
        Enterprise
      scheme: bearer
      type: http

````